<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>After This Song</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>Automatically adjusts volume to normalize loudness across songs.</string>
	<key>Continue Album</key>
	<string>Continue With Album</string>
	<key>Decrease Volume</key>
	<string>Decrease Volume</string>
	<key>EQ.Acoustic</key>
	<string>Acoustic</string>
	<key>EQ.BassBoost</key>
	<string>Bass Boost</string>
	<key>EQ.Classical</key>
	<string>Classical</string>
	<key>EQ.Electronic</key>
	<string>Electronic</string>
	<key>EQ.Flat</key>
	<string>Flat</string>
	<key>EQ.HipHop</key>
	<string>Hip Hop</string>
	<key>EQ.Preamp</key>
	<string>Preamp</string>
	<key>EQ.Rock</key>
	<string>Rock</string>
	<key>EQ.Vocal</key>
	<string>Vocal</string>
	<key>Increase Volume</key>
	<string>Increase Volume</string>
	<key>Lyrics</key>
	<string>Lyrics</string>
	<key>Lyrics.Edit</key>
	<string>Edit Lyrics</string>
	<key>Lyrics.Empty.Body</key>
	<string>Get lyrics with the button below, or paste them.</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>Paste</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>No Lyrics</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>Get Lyrics</string>
	<key>Lyrics.Empty.Title</key>
	<string>Add Lyrics to This Song</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>Get automatic lyrics search by buying Doppi.</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>No Automatic Lyrics Searches Remaining</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>Get unlimited automatic lyrics searches by buying Doppi. After you run out, you'll only be able to search for lyrics manually.</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d Automatic Lyrics Searches Remaining</string>
	<key>Lyrics.Get</key>
	<string>Get Lyrics</string>
	<key>Lyrics.GetPlain</key>
	<string>Get Plain Lyrics</string>
	<key>Lyrics.GetTimed</key>
	<string>Get Timed Lyrics</string>
	<key>Lyrics.NotFound.Message</key>
	<string>The lyrics provider couldn't find lyrics for this song. Opened a browser to let you search for lyrics manually.</string>
	<key>Lyrics.NotFound.Title</key>
	<string>Couldn't Find Lyrics Automatically</string>
	<key>Lyrics.Searching</key>
	<string>Searching for Lyrics…</string>
	<key>Next</key>
	<string>Next</string>
	<key>Nothing playing</key>
	<string>Nothing Playing</string>
	<key>Now Playing</key>
	<string>Now Playing</string>
	<key>Pause</key>
	<string>Pause</string>
	<key>Play</key>
	<string>Play</string>
	<key>Play Album</key>
	<string>Play Album</string>
	<key>Play Album Next</key>
	<string>Play Entire Album Next</string>
	<key>Play Albums on Repeat</key>
	<string>Play Albums On Repeat</string>
	<key>Play Artist</key>
	<string>Play Artist</string>
	<key>Play Later</key>
	<string>Play Later</string>
	<key>Play Next</key>
	<string>Play Next</string>
	<key>Play Options</key>
	<string>More Options</string>
	<key>Play Playlist</key>
	<string>Play Playlist</string>
	<key>Play This Folder Only</key>
	<string>Play This Folder Only</string>
	<key>Play album options title</key>
	<string>A song from this album is already playing.</string>
	<key>Player</key>
	<string>Player</string>
	<key>Player.Equalizer</key>
	<string>Equalizer</string>
	<key>Preset</key>
	<string>Preset</string>
	<key>Previous</key>
	<string>Previous</string>
	<key>Queue</key>
	<string>Queue</string>
	<key>Queue.Added</key>
	<string>Added</string>
	<key>Queue.InQueue</key>
	<string>Continuing</string>
	<key>Queue.UpNext</key>
	<string>Up Next</string>
	<key>Queue.UpNext.Empty</key>
	<string>Up Next Is Empty</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>There are no more songs queued up to play.</string>
	<key>Repeat</key>
	<string>Repeat</string>
	<key>Repeat Enabled</key>
	<string>Repeat Enabled</string>
	<key>Repeat One Enabled</key>
	<string>Repeat One Enabled</string>
	<key>Repeat Song</key>
	<string>Repeat Song</string>
	<key>Shuffle</key>
	<string>Shuffle</string>
	<key>Shuffle All</key>
	<string>Shuffle All</string>
	<key>Shuffle Artist</key>
	<string>Shuffle Artist</string>
	<key>Shuffle Later</key>
	<string>Shuffle Later</string>
	<key>Shuffle Next</key>
	<string>Shuffle Next</string>
	<key>Shuffle Playlist</key>
	<string>Shuffle Playlist</string>
	<key>Shuffle This Folder Only</key>
	<string>Shuffle This Folder Only</string>
	<key>Sound Check</key>
	<string>Sound Check</string>
	<key>Start From Beginning</key>
	<string>Play Album From Beginning</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>View.ShowUpNext</key>
	<string>Show Up Next</string>
	<key>lyrics</key>
	<string>lyrics</string>
</dict>
</plist>
